@font-face {
	font-family: "RobotoMedium";
	src: url("fonts/RobotoMedium/RobotoMedium.eot");
	src: url("fonts/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
	url("fonts/RobotoMedium/RobotoMedium.woff") format("woff"),
	url("fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon/icomoon.eot?x678c9');
  src:  url('fonts/icomoon/icomoon.eot?x678c9#iefix') format('embedded-opentype'),
    url('fonts/icomoon/icomoon.ttf?x678c9') format('truetype'),
    url('fonts/icomoon/icomoon.woff?x678c9') format('woff'),
    url('fonts/icomoon/icomoon.svg?x678c9#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
*{
	outline: none!important;
}
.icon-rub:before {
  content: "\e91d";
  font-weight: bold;
}
.icon-rub.normal:before {
	font-weight: normal;
}
.icon-star:before {
  content: "\e900";
}


html, body, form { margin: 0; padding: 0; }
html, body { width: 100%; height:100%; }

/* CONTAINER */
.container {
	min-height: 100%; 
    height: auto !important; 
    height: 100%;
	background: #3B332A url(images/container_bg.jpg) center 175px repeat-y;
}
#auth-form {
position:absolute;
margin-top:-17px;
}

.container-top-bg { background: url(images/container_top_bg_new.jpg) center top no-repeat; padding: 40px 0 0; }

/* HEADER */
.header { width: 920px; height: 58px; margin: 10px auto 0; table-layout: fixed; }

@-moz-document url-prefix() {
  .header { width: 920px; height: 58px; margin: 0px auto 0; table-layout: fixed; }
}


.header .header-auth { vertical-align: bottom; padding: 0; width: 752px; }

.header .header-icon { 
	width: 81px; height: 52px; 
	vertical-align: bottom;
}

.header2 {
	width: 929px; height: 96px;
	margin: -25px auto 0 ; 
	/*background: url(images/hbg2.png) left top no-repeat;*/
	background: none;
	position: relative;
}

.header2.test {
	width: 929px; height: 96px;
	margin: -25px auto 0 ;
	background: none;
	position: relative;
}


/* HEADER: flash */
.header-flash {
	width: 125px; height: 222px;
	position: absolute;
	right: 87px; top: -19px;
}

/* WORK AREA */
.work-area { 
	margin: 0 auto; 
	width: 922px;
	padding: 0 4px;
	background: url(images/wa_border.png) top right repeat-y;
}
.wa-header { width: 922px; background: #DCCFB3 url(images/wa_header_bg_new.gif) left top no-repeat; }
.wa-body { padding-right: 25px; width: 100%; }
.wa-footer { width: 916px; padding: 4px 14px 23px 3px; background: url(images/wa_footer_bg.jpg) left bottom no-repeat; }
.wa-footer2-body { 
	width: 895px;
	margin: 0 auto; padding: 9px 20px 9px 19px; 
	background: url(images/wa_footer2_body.png) left top repeat-y;  
}
.wa-footer2-bottom { width: 933px; height: 13px; margin: 0 auto; background: url(images/wa_footer2_bottom.png) left bottom no-repeat; padding: 0 1px 0 0; }

/* FOOTER */
.footer_ {
	height: 90px; 
}
.footer {
	height: 90px; 
	margin: -90px auto 0;
	background: url(images/footer_bg.gif) center bottom no-repeat;
}

.footer-body{ width: 922px; height: 90px; margin: 0 auto; position: relative; }

.footer-copyright { width: 922px; height: 90px; margin: 0 auto; }
.footer-copyright td { vertical-align: top; padding: 17px 0 0; }
.footer-copyright, .footer-copyright a { color: #FFEB9A; font-size: 11px; font-weight: bold; text-decoration: none; }
.footer-copyright a:hover { text-decoration: underline; }

/*.footer-copyright .footer-line { background: url(images/footer_line.gif) center 19px no-repeat; }*/

/* FOOTER: images */
.footer-icon {
	width: 55px; height: 73px;
	position: absolute;
	right: 137px; bottom: 0;
	background: url(images/footer_icon.png) left top no-repeat;
}

/* SITE: online */
.site-phone { position: absolute; right: 55px; bottom: 47px; }
.site-online { width: 235px; height: 19px; position: absolute; right: 47px; bottom: 20px; background: url(images/on_line.gif) left top no-repeat; }
.site-online-button { width: 55px; height: 53px; position: absolute; right: -10px; bottom: 47px; background: url(images/on_line_button.png) left top no-repeat; }

/* OTHER */
a.logo {
	width: 502px; height: 55px;
	display: block;
	margin: 0 auto;
	background: url(images/logo2.jpg) left top no-repeat;
	position: relative;
	left: -7px;
}
a.icon-home { 
	background: url(images/icon_home.png) left top no-repeat;
	float: right; width: 19px; height: 17px;
	margin: 3px 0 11px;
	border: none;
	text-indent: -1000px;
	overflow: hidden;
	text-decoration: none;
}
a.icon-map { 
	background: url(images/icon_map.gif) left top no-repeat;
	float: right; width: 18px; height: 17px;
	margin: 3px 0 11px 13px;
	border: none;
	text-indent: -1000px;
	overflow: hidden;
	text-decoration: none;
}
a.icon-mail { 
	background: url(images/icon_mail.gif) left top no-repeat;
	float: right; width: 18px; height: 17px;
	margin: 3px 0 11px 13px;
	border: none;
	text-indent: -1000px;
	overflow: hidden;
	text-decoration: none;
}
input.button {
	background:#AB0000 url(images/button_bg.gif) repeat-x scroll left bottom;
	border:1px solid #E60000;
	color:#FFC250;
	font-size:13px;
	font-weight:bold;
	height:28px;
	padding:0 10px;
	cursor: pointer;
}
a.button_pay {
	background:#AB0000 url(images/button_bg.gif) repeat-x scroll left bottom;
	border:1px solid #E60000;
	color:#FFC250;
	font-size:13px;
	font-weight:bold;
	height:20px;
	padding:2px 4px;
	cursor: pointer;
	text-decoration: none;
	position: relative;
	top: 7px;
}
a.button_pay_big {
	background:#AB0000 url(images/button_bg.gif) repeat-x scroll left bottom;
	border:1px solid #E60000;
	color:#FFC250;
	font-size:13pt;
	font-weight:bold;
	height:30px;
	padding:4px 26px;
	cursor: pointer;
	text-decoration: none;
	position: relative;
	top: 8px;
}
a.pbtn_float_r{
	float: right;
	top: -6px!important;
}
a.more-link { padding: 0 0 0 11px; background: url(images/arrow.gif) left 5px no-repeat; }

/* COLS */
.pm-col-lwrap {
	width: 15px;
}

/* PAGEMASTER */
img.pagemaster { display: block; margin: 2px 0 0; }

/* GALLERY */
div#fancy_overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 30;
	background-color: #000;
}

* html div#fancy_overlay {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	background-color: #000;
}

div#fancy_wrap {
	text-align: left;
}

div#fancy_loading {
	position: absolute;
	height: 40px;
	width: 40px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	background: transparent;
	z-index: 100;
}

div#fancy_loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url(images/fancy_progress.png) no-repeat;
}

div#fancy_loading_overlay {
	position: absolute;
	background-color: #FFF;
	z-index: 30;
}

div#fancy_loading_icon {
	position: absolute;
	background: url(images/fancy_loading.gif) no-repeat;
	z-index: 35;
	width: 16px;
	height: 16px;
}

div#fancy_outer {
	position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    padding: 18px 18px 33px 18px;
    margin: 0;
    overflow: hidden;
    background: transparent;
    display: none;
}

div#fancy_inner {
	position: relative;
	width:100%;
	height:100%;
	border: 1px solid #BBB;
	background: #FFF;
}

div#fancy_content {
	margin: 0;
	z-index: 100;
	position: absolute;
}

div#fancy_div {
	background: #000;
	color: #FFF;
	height: 100%;
	width: 100%;
	z-index: 100;
}

img#fancy_img {
	position: absolute;
	top: 0;
	left: 0;
	border:0; 
	padding: 0; 
	margin: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
}

div#fancy_close {
	position: absolute;
	top: -12px;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url(images/fancy_closebox.png) top left no-repeat;
	cursor: pointer;
	z-index: 181;
	display: none;
}

#fancy_frame {
	position: relative;
	width: 100%;
	height: 100%;
	display: none;
}

#fancy_ajax {
	width: 100%;
	height: 100%;
	overflow: auto;
}

a#fancy_left, a#fancy_right {
	position: absolute; 
	bottom: 0px; 
	height: 100%; 
	width: 35%; 
	cursor: pointer;
	z-index: 111; 
	display: none;
	background-image: url(data:image/gif;base64,AAAA);
	outline: none;
}

a#fancy_left {
	left: 0px; 
}

a#fancy_right {
	right: 0px; 
}

span.fancy_ico {
	position: absolute; 
	top: 50%;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	z-index: 112; 
	cursor: pointer;
	display: block;
}

span#fancy_left_ico {
	left: 20px;
	visibility: visible;
	background: transparent url(images/fancy_left.png) no-repeat;
}

span#fancy_right_ico {
	right: 20px; 
	visibility: visible;
	background: transparent url(images/fancy_right.png) no-repeat;
}

a#fancy_left:hover {
  visibility: visible;
}

a#fancy_right:hover {
  visibility: visible;
}

a#fancy_left:hover span {
	left: 20px; 
}

a#fancy_right:hover span {
	right: 20px; 
}

.fancy_bigIframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}

div#fancy_bg {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}
	
div.fancy_bg {
	position: absolute;
	display: block;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}

div.fancy_bg_n {
	top: -18px;
	width: 100%;
	height: 18px;
	background: transparent url(images/fancy_shadow_n.png) repeat-x;
}

div.fancy_bg_ne {
	top: -18px;
	right: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(images/fancy_shadow_ne.png) no-repeat;
}

div.fancy_bg_e {
	right: -13px;
	height: 100%;
	width: 13px;
	background: transparent url(images/fancy_shadow_e.png) repeat-y;
}

div.fancy_bg_se {
	bottom: -18px;
	right: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(images/fancy_shadow_se.png) no-repeat;
}

div.fancy_bg_s {
	bottom: -18px;
	width: 100%;
	height: 18px;
	background: transparent url(images/fancy_shadow_s.png) repeat-x;
}

div.fancy_bg_sw {
	bottom: -18px;
	left: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(images/fancy_shadow_sw.png) no-repeat;
}

div.fancy_bg_w {
	left: -13px;
	height: 100%;
	width: 13px;
	background: transparent url(images/fancy_shadow_w.png) repeat-y;
}

div.fancy_bg_nw {
	top: -18px;
	left: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(images/fancy_shadow_nw.png) no-repeat;
}

div#fancy_title {
	position: absolute;
	bottom: -33px;
	left: 0;
	width: 100%;
	z-index: 100;
	display: none;
}

div#fancy_title div {
	color: #FFF;
	font: bold 12px Arial;
	padding-bottom: 3px;
}

div#fancy_title table {
	margin: 0 auto;
}

div#fancy_title table td {
	padding: 0;
	vertical-align: middle;
}

td#fancy_title_left {
	height: 32px;
	width: 15px;
	background: transparent url(images/fancy_title_left.png) repeat-x;
}

td#fancy_title_main {
	height: 32px;
	background: transparent url(images/fancy_title_main.png) repeat-x;
}

td#fancy_title_right {
	height: 32px;
	width: 15px;
	background: transparent url(images/fancy_title_right.png) repeat-x;
}

/* SLIDER */
.pm-slider {
	overflow: hidden;
	width: 639px; height: 184px;
	background: url(images/slider/slider_bg.gif) left top no-repeat;
	padding: 3px;
	margin: 0 0 40px;
}
.pm-slider-prev {
	float: left;
	width: 20px; height: 184px;
	margin: 0 4px 0 0;
	background: url(images/slider/arrow_l.gif) left top no-repeat;
	cursor: pointer;
}
.pm-slider-next {
	float: right;
	width: 20px; height: 184px;
	margin: 0 0 0 4px;
	background: url(images/slider/arrow_r.gif) left top no-repeat;
	cursor: pointer;
}
.pm-slider-content {
	overflow: hidden;
	position: relative; /* IE 7 bug */
}
.pm-slider-wrap {
	white-space: nowrap;
	word-spacing: -0.25em;
	vertical-align: top;
	height: 192px;
}
.pm-slider-item {
	width: 145px; height: 184px;
	margin: 0 1px; padding: 0;
	overflow: hidden;
	display: inline-block;
	background: url(images/slider/bg.gif) right top no-repeat;
}

* html .pm-slider-item {
	display: inline;
}

*:first-child + html .pm-slider-item {
	display: inline;
} 

/* E-STORE */
.pm-list-count {
	float: right;
	color: #432F08;
	font-size: 12px;
}
/* Payment notify */
#pay-notify-form-window{
position: fixed;
background: #FFFFFF;
color: #303030;
border-radius: 16px;
-webkit-border-radius: 16px;
-moz-border-radius: 16px;
-khtml-border-radius: 16px;
border: #866946 3px solid;
box-shadow: 0 0 64px 1px #000;
width: 440px;
/*min-height: 210px;*/
text-align: center;
vertical-align: central;
left: 35%;
top: 250px;
z-index: 100;

}
#pay-notify-overlay{
min-width: 105%;
min-height:105%;
background: #000;
opacity: 0.3;
-moz-opacity: 0.3;
-khtml-opacity: 0.3; 
float: top left;
left: 0;
top: 0;
position: fixed;
z-index: 98;
}
#pay-notify-form-window .pay-notify-label{
font-size: 11pt;
font-weight: bold;
padding-top: 40px;
font-family: Arial;
letter-spacing:2px;
text-align: center;
}
#pay-notify-form-window .pay-notify-orders{
color:#636004;
font-size: 12pt;
font-family: Arial;
font-size: 10pt;
padding-top: 3px;
padding-bottom: 3px;
}
#pay-notify-form-window .pay-notify-btn-div{
padding-top: 40px;
padding-bottom: 60px;
}
#pay-notify-form-window .pay-notify-btn{
font-family: Arial;
font-size: 11pt;
color:#fff;
letter-spacing:2px;
text-decoration:none;
background:#636004;
padding: 15px 80px;
font-weight: bold;
border-radius: 30px;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
-khtml-border-radius: 30px;

}
#pay-notify-form-window .pay-notify-btn:hover{
background:#4D4B00;
}
.navpack{
width: 100%;
text-align: center;
padding:0;
margin-bottom:25px;
margin-top:40px;
}
/*TABS ON INDEX PAGE*/
.navpack li{
display: inline-block;
list-style: none;
margin: 0 30px;
font-size: 14px;
}
.navpack li>a{
text-decoration:none;
background: #7C7A19;
border-radius: 10px;
color: #fff;
font-weight: bold;
padding: 12px 25px;
}
.navpack li>a.active{
font-weight: bold;
text-decoration:none;
border-bottom: none;
color: #ffeb9a;
background: #636004;
border-radius: 10px;
padding: 12px 25px;
}
.navpack li>a:hover{
color: #ffeb9a;
border-bottom: none;
text-decoration:none;
}

.tabcontainer>div{
display:none;
text-decoration:none;
}
.tabcontainer>div.active{
display:block;
}

.pm-icons{
position: absolute;
top:0;
right: 0;
cursor:pointer;

}
.pm-icons-all{

display:table-row;
}
.pm-icon-hit{
width: 55px;
height: 20px;
color: #fff;
font-size: 13px;
border-radius: 4px;
background: #CA9116;
margin: 3px 3px 0 0;
float:right;
}
.pm-icon-sale{
width: 75px;
height: 20px;
color: #fff;
font-size: 12px;
border-radius: 4px;
background: #B50000;
margin: 3px 3px 0 0;
white-space: nowrap!important;
float:right;
}
.pm-icon-new{
width: 55px;
height: 20px;
color: #fff;
font-size: 13px;
border-radius: 4px;
background: #88B41E;
margin: 3px 3px 0 0;
float:right;
}

.pm-catalog-section {
	margin: 0 -8px!important;
	padding: 0;
	list-style: none;
	width: 100%!important;
	word-spacing: -0.25em;
}
.pm-catalog-section li {
	display: inline-block;
	background: #fff!important;
	border-radius: 6px!important;
width: 147px!important;
height: 250px!important;
margin: 8px!important;
padding: 3px;
-webkit-box-shadow: 2px 3px 0px 0px rgba(205, 192, 163, 0.75);
-moz-box-shadow:    2px 3px 0px 0px rgba(205, 192, 163, 0.75);
box-shadow:         2px 3px 0px 0px rgba(205, 192, 163, 0.75);
-moz-transition: all 0.15s ease-out;
-o-transition: all 0.15s ease-out;
-webkit-transition: all 0.15s ease-out;
transition: all 0.15s ease-out;
}
.pm-catalog-section li.not-premium {
	height: 283px!important;
}
.pm-catalog-section li:hover {
-webkit-box-shadow: 3px 3px 6px 2px rgb(182, 167, 135);
-moz-box-shadow: 3px 3px 6px 2px rgb(182, 167, 135);
box-shadow: 3px 3px 6px 2px rgb(182, 167, 135);
}
.pm-catalog-section table {
	width: 100%!important;
	*display: block;
}
.pm-catalog-section td {
	padding: 0;
	text-align: center;
	vertical-align: middle;
	word-spacing: 0;
}
.pm-catalog-section .pm-element-title {
	padding: 0 5px 10px;
	width: 100%!important;
	text-align: left;
vertical-align: bottom;
height: 62px;
}
.pm-catalog-section .pm-element-title a {
	color: #880000;
	font-size: 13px;
	    line-height: 15px;
    max-height: 62px;
    overflow: hidden;
    display: block;
}
}
.pm-catalog-section .pm-element-pic {
	width: 100%!important; height: 112px;
	background: url(images/pic_bg.gif) left top no-repeat;
}
.pm-catalog-section .pm-element-price {
	padding: 15px 5px 0 5px!important;
	vertical-align: middle;
	color: #432F08;
	font-size: 16px;
	font-weight: bold;
	width: 100%!important;
}
.pm-catalog-section .pm-element-price s{
	float: left;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	display: inline-block;
}
.pm-catalog-section .pm-element-price span{
	float: right;
	line-height: 16px;
}
.pm-catalog-section .pm-section-pic-wrap {
	position: relative;
	width: 100%!important;
	padding-top: 25px;
	min-height: 110px
}
.pm-catalog-section .pm-icon {
	position: absolute;
	bottom: -15px;
	left: 50%;
	word-spacing: -0.25em;
	white-space: nowrap;
}
.pm-catalog-section .pm-icon img {
	position:relative;
	left: -50%;
}
.pm-element-name-tbl{
	border-bottom: 1px solid #E7ECEF;
}
.pm-element-premium{
	padding: 15px 2px 0 2px!important;
	cursor: default;
}
.pm-element-premium span{
	float: left;
	padding: 5px;
	background: #F1D59B;
	border-radius: 4px;
	color: #48453E;
	letter-spacing: -0.3px;
}
.pm-icons{
	line-height: 18px;
}
.catalog-price-sale{
	color: #B50000;
}
div.bx-auth-serv-icons a:hover{
	border: none!important;
	margin: 1px;
}
.system-nav-orange
{
	color: #950000;
	font-size:11px;
	text-align: center;
	margin-bottom: 25px;
	position: relative;
}

.system-nav-orange a { 
	color: #000;
	font-size: 16px;
	font-weight: normal; 
	text-decoration: none;
	display: inline-block;
	width: 28px; height: 28px;
	padding: 4px 0 0;
	background: url(/bitrix/templates/twinvest_01_2013/components/bitrix/system.pagenavigation/tabs_index/images/page.gif) left top no-repeat;
}

.system-nav-orange .nav-current-page
{
	color: #fff;
	font-size: 15px;
	font-weight: normal; 
	text-decoration: none;
	display: inline-block;
	width: 28px; height: 28px;
	padding: 4px 0 0;
	background: url(/bitrix/templates/twinvest_01_2013/components/bitrix/system.pagenavigation/tabs_index/images/active.gif) left top no-repeat;
}

.system-nav-orange a.prev-a-2{
	background-image: url(/bitrix/templates/twinvest_01_2013/components/bitrix/system.pagenavigation/tabs_index_2/images/prev_2.png);
	background-position: left center;
	width: 60px;
	padding-left: 20px;
	left: 0;
	position: absolute;
}
.system-nav-orange a.next-a-2{
	background-image: url(/bitrix/templates/twinvest_01_2013/components/bitrix/system.pagenavigation/tabs_index_2/images/next_2.png);
	background-position: right center;
	width: 60px;
	padding-right: 20px;
	right: 0;
	margin-right: 20px;
	position: absolute;
}
.tabcontainer{
	min-height: 360px;
}
.tabcontainer.loading{
	background-image: url(/images/load.gif);
	background-repeat: no-repeat;
	
	background-position: center;
}
/*PERSONAL PROGRESS*/

.presonal-progress-wrapper{
	background: #fff;
	border-radius: 6px;
	padding: 30px 20px;
	-webkit-box-shadow: 2px 3px 0px 0px rgba(205, 192, 163, 0.75);
-moz-box-shadow: 2px 3px 0px 0px rgba(205, 192, 163, 0.75);
box-shadow: 2px 3px 0px 0px rgba(205, 192, 163, 0.75);
}
.presonal-progress-wrapper h2{
	font-size: 20px;
	color: #000;
	margin-top: 0;
	margin-bottom: 30px;
	font-family: RobotoMedium;
}
.presonal-progress-wrapper h3{
	font-family: RobotoMedium;
	font-size: 18px;
	color: #000;
	margin-bottom: 0;
}

.presonal-progress-bar-wrapper:after{
	display: table;
	content: " ";
	clear: both;
}
.presonal-progress-desc{
	margin-left: -20px;
	margin-right: -20px;
	padding: 20px 20px 0;
	border-top: 1px solid #ECECEC;
}
.presonal-progress-bar-col{
	width: 30%;
	float: left;
}
.presonal-progress-bar-col.icon h3{
	background: url(/images/crown.png) 30px 4px no-repeat;
}
.presonal-progress-bar-col{
	text-align: center;
}
.presonal-progress-bar-col:first-child{
	text-align: left;
	width: 20%;
}
.presonal-progress-bar-col:last-child{
	text-align: right;
	width: 20%;
}
.presonal-progress-level{
	color: #404040;
}
.presonal-progress-bar-line-col{
	padding: 15px 0 10px;
}
.presonal-progress-bar-line-col:after{
		display: table;
	content: " ";
	clear: both;
}
.presonal-progress-bar-line{
	height: 7px;
	background: #E2E2E2;
	position: relative;
	-webkit-box-shadow: inset 0px 1px 2px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow: inset 0px 1px 2px 0px rgba(50, 50, 50, 0.25);
	box-shadow: inset 0px 1px 2px 0px rgba(50, 50, 50, 0.25);
}
.presonal-progress-bar-point{
	position: absolute;
	width: 22px;
	height: 22px;
	background: #E2E2E2;
	top: -8px;
	border-radius: 50%;
		-webkit-box-shadow: inset 0px 1px 2px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow: inset 0px 1px 2px 0px rgba(50, 50, 50, 0.25);
	box-shadow: inset 0px 1px 2px 0px rgba(50, 50, 50, 0.25);
}
.presonal-progress-bar-point:before{
	display: block;
	content: '';
	width: 9px;
	height: 9px;
	background: #fff;
	border-radius: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	left: 50%;
	top: 50%;
	position: absolute;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.25);
	box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.25);
}
.presonal-progress-bar-point.point-1{
	left: 0;
}
.presonal-progress-bar-point.point-2{
	left: 33%;
}
.presonal-progress-bar-point.point-3{
	left: 63.5%;
}
.presonal-progress-bar-point.point-4{
	right: 0;
}
.presonal-progress-bar-line-ready{
	position: absolute;
	height: 3px;
	background: #88B51E;
	left: 5px;
	top: 2px;
	max-width: 620px;
}
.presonal-progress-info-wrapper{
	position: relative;
	height: 40px;
}

.presonal-progress-info{
	position: absolute;
	top: 0;
	min-width: 90px;
	text-align: left;
}

.presonal-progress-info:before{
	border: 7px solid transparent; 
	border-bottom: 8px solid #88B51E; 
	position: absolute;
	top: -18px;
	display: block;
	content: '';
}
.presonal-progress-info.right{
	text-align: right;
	-webkit-transform: translate(-100%, 0);
	-ms-transform: translate(-100%, 0);
	transform: translate(-100%, 0);
}
.presonal-progress-info.right:before{
	right: 0;
}
.presonal-progress-info-sum{
	font-family: RobotoMedium;	
	font-size: 16px;
	color: #000;
}
.presonal-progress-bar-col.active h3{
	color: #88B51E;
}
.presonal-progress-bar-point.active:after{
	display: block;
	position: absolute;
	content: '';
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #88B421 url(/images/success.png) 50% 50% no-repeat;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 30;

}
.pm-element-premium-desc{
	vertical-align: bottom!important;
	position: relative;
}
.pm-element-premium-desc span{
	color: #fff;
	font-family: RobotoMedium;
	font-size: 14px;
	background: #D4D4D4;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	display: block;
	margin-bottom: 3px;
	-moz-transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	cursor: pointer;
	position: relative;
}
.pm-element-premium-desc span:hover{
	background: #E5C98E;
}

.pm-element-premium-desc-text{
	display: none;
	position: absolute;
	left: 40px;
	top: 7px;
	z-index: 5000;
	background: #fff;
	text-align: left;
	width: 145px;
	padding: 12px;
	border-radius: 4px;
	-webkit-box-shadow: 1px 2px 0px 0px rgba(205, 192, 163, 0.35);
	-moz-box-shadow: 1px 2px 0px 0px rgba(205, 192, 163, 0.35);
	box-shadow: 1px 2px 0px 0px rgba(205, 192, 163, 0.35);
}
.pm-element-premium-desc-text:before{
	border: 10px solid transparent; 
	border-right: 10px solid #fff; 
	content: '';
	position: absolute;
	left: -20px;
	top: 10px;
}

.pm-element-premium-desc-text b:before{
	background: url(/images/crown.png) 0 0 no-repeat;
	content: '';
	display: block;
	width: 25px;
	height: 12px;
	float: left;
}
i.icon-rub{
	font-weight: normal;
}
i.icon-rub{
	content: '';
}

.shop-reviews-btn{
	display: block;
	background: #B60001 url(/images/reviews.png) 22px 15px no-repeat;
	color: #fff;
	font-family: RobotoMedium;
	border-radius: 6px;
	width: 196px;
	text-decoration: none;
	line-height: 44px;
	text-align: center;
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 20px;
	-moz-transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	padding-left: 28px;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 2px 0px 0px rgba(138, 0, 0, 0.75);
	-moz-box-shadow: 1px 2px 0px 0px rgba(138, 0, 0, 0.75);
	box-shadow: 1px 2px 0px 0px rgba(138, 0, 0, 0.75);
}
.shop-reviews-btn:hover{
	background-color: #880000;
	-webkit-box-shadow: 1px 2px 0px 0px rgba(138, 0, 0, 1);
	-moz-box-shadow: 1px 2px 0px 0px rgba(138, 0, 0, 1);
	box-shadow: 1px 2px 0px 0px rgba(138, 0, 0, 1);
}
.search-page + div .pm-catalog-section li{
	overflow: visible!important;
}


.contact-phone {
	position: absolute;
    right: 13px;
    color: white;
    bottom: 45px;
	display: flex;
    align-items: center;
}	

.contact-phone img {
	max-width: 21px;
    margin-right: 2px;
}	

.contact-phone a {
	/*color: #FFEB9A;*/
	color: #fff;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
	letter-spacing: 0.5px;
	padding-bottom: 3px;
    display: inline-block;
	transition: all 0.3s; 
	/*
	text-shadow:  
		-0   -1px 1px #000000,
		 0   -1px 1px #000000,
		-0    1px 1px #000000,
		 0    1px 1px #000000,
		-1px -0   1px #000000,
		 1px -0   1px #000000,
		-1px  0   1px #000000,
		 1px  0   1px #000000,
		-1px -1px 1px #000000,
		 1px -1px 1px #000000,
		-1px  1px 1px #000000,
		 1px  1px 1px #000000,
		-1px -1px 1px #000000,
		 1px -1px 1px #000000,
		-1px  1px 1px #000000,
		 1px  1px 1px #000000;*/
}	

.contact-phone a:hover {
	color: #E9B528;
}	
